Subject: Ticket Assigned - 9406590928 - WWD Issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 03 Jan 2023 10:08:39 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9406590928 - WWD Issue samar                    Hii           01:52 PM, 03rd Jan                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            01:52 PM, 03rd Jan                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:52 PM, 03rd Jan                     samar                    1           01:52 PM, 03rd Jan                   Hannah UAE HB                   ✍️ Please enter your name           01:52 PM, 03rd Jan                     samar                    Samar           01:52 PM, 03rd Jan                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            01:52 PM, 03rd Jan                     samar                    5           01:52 PM, 03rd Jan                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           01:52 PM, 03rd Jan                   Hannah UAE HB                   Please enter an email address where we can contact you           01:52 PM, 03rd Jan                     samar                    [email-masked]           01:52 PM, 03rd Jan                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            01:52 PM, 03rd Jan                     samar                    1           01:53 PM, 03rd Jan                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            01:53 PM, 03rd Jan                     samar                    9406590928           01:53 PM, 03rd Jan                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           01:53 PM, 03rd Jan                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           01:53 PM, 03rd Jan                     samar                    As it can be seen from this picture the backside of the shelf has been curved our after placing the books inside. Thus, it seems that the backside is not properly fixed. Hence, I request for a replacement of the product           01:53 PM, 03rd Jan                   Hannah UAE HB                   Please share pictures explaining the problem.           01:53 PM, 03rd Jan                     samar                             01:53 PM, 03rd Jan                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           01:53 PM, 03rd Jan                     samar                             01:53 PM, 03rd Jan                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           01:53 PM, 03rd Jan                     samar                    1           01:54 PM, 03rd Jan                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           01:54 PM, 03rd Jan                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           01:54 PM, 03rd Jan                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           01:56 PM, 03rd Jan                     samar                    Ok will be waiting           01:57 PM, 03rd Jan                   Ali                   Dear customer, a complaint will be raised regarding this, Kindly note that the team will contact you within 3-4 days. the complaint details will be shared with you via mail           02:04 PM, 03rd Jan                   Ali                   Is there anything else I can assist you with today?           02:04 PM, 03rd Jan                     samar                    Ok           02:05 PM, 03rd Jan                     samar                    No thanks           02:05 PM, 03rd Jan                   Ali                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:07 PM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5540580